@font-face {
    font-family: 'Audiowide-Regular';
    src: url('../fonts/Audiowide-Regular.ttf');
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    background-color: #EEEDEC;
    font-family: 'Audiowide-Regular', Arial, Helvetica, sans-serif;
}

/* LOGIN */

h1{
    text-align: center;
    margin-top: 50px;
}

.login{
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.loginContent{
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 5px solid #AD3116;
    border-radius: 15px;
    width: 30%;
    padding: 50px;
}
.loginField{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}
.loginField label{
    padding-bottom: 10px;
}
.loginField input{
    height: 30px;
    text-align: center;
}
.loginButton{
    width: auto;
    height: 50px;
    font-size: 20px;
    padding: 0 5px 0 5px;
    color: white;
    background-color: #AD3116;
    border-radius: 15px;
    font-family: 'Audiowide-Regular', Arial, Helvetica, sans-serif;
}

/* NAVBAR */

.navbar{
    background-color: #AD3116;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}
.navbar a{
    text-decoration: none;
    color: white;
    margin-right: 50px;
}
